<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={$charset}" />
<title>{$seo['title']}</title>
<meta name="Keywords" content="{$seo['keywords']}">
<meta name="Description" content="{$seo['description']}">
<link href="templates/{$CFG[tplname]}/style/user.css" type="text/css" rel="stylesheet" />
<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/common.js"></script>
<script type="text/javascript" src="js/validator/validator.min.js"></script>
<link href="js/validator/validator.css" type="text/css" rel="stylesheet" />
</head>
<body>
<!--{template header}-->
<div class="wrapper">
	<!-- 主体 -->
	<!--{template member_left}-->
    <div class="col_main">
    <!--{template member_topmenu}-->
		<div class="post_li">
          <ul>
    <form action="member.php?act=act_edit_password" method="post" name=form>
           <li><h3>旧密码</h3><input name="oldpassword" type="password" id="oldpassword"  class="inputs"/><span id="regOldPassWordInfo"></span></li>
           <li><h3>新密码</h3><input name="password" type="password" id="password"  class="inputs"/><span id="regCNewPassWordInfo"></span></li>
           <li><h3>确认新密码</h3><input name="repassword" type="password" id="repassword" class="inputs" /><span id="regOldPassWordInfo"></span></li>
           <li><div class="clearfix h_10"></div><h3>&nbsp;</h3><input type=submit id=submit name=submit class="btn_1" value="修改" ></li>
         </ul>
	</form>
    </div>
	<!-- 主体 结束 -->
    <!--{template member_right}-->
    </div>
    </div>
	<!--{template footer}-->
<script type="text/javascript">
$.validator("oldpassword")
.setRequired("旧密码不能为空")
.setFocusMsg("请填写旧密码")

$.validator("password")
.setRequired("新密码不能为空")
.setFocusMsg("请填写新密码")
.setMinLength(6, "密码不能低于6个字符")
.setMaxLength(18, "密码最多18个字符")

$.validator("repassword")
.setRequired("重复密码不能为空")
.setFocusMsg("请重复新密码")
.setMinLength(6, "密码不能低于6个字符")
.setMaxLength(18, "标题名称字数多于18个字")
.setCallback(chklink, "你两次输入的新密码不一致", '1');

function chklink() {
	if($('#password').val()!=$('#repassword').val()) {
		return false;
	} else {
		return true;
	}
}
</script>
</body>
</html>
